<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             id="1.2.40.0.34.6.0.10.5"
             name="eImpf_Impfschema_VS"
             displayName="eImpf_Impfschema_VS"
             effectiveDate="2020-09-07T00:00:00"
             statusCode="draft"
             versionLabel="202009(-beta)"
             url="http://art-decor.org/decor/services/"
             ident="at-cda-bbr-"
             referencedFrom="elgaimpf-">
      <desc language="de-DE">Regelwerk der Impfdosen zur Erlangung der Grundimmunisierung oder deren Auffrischung</desc>
      <desc language="en-US">Rules on vaccine doses for obtaining or refreshing (boosting) basic immunisation</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.183"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.183"/>
      <publishingAuthority name="ELGA GmbH">
                <addrLine>ELGA GmbH</addrLine>
                <addrLine>Treustraße 35-43, Stg. 4</addrLine>
                <addrLine>1200 Wien</addrLine>
                <addrLine>T +43 1 212 70 50</addrLine>
                <addrLine>E office@elga.gv.at</addrLine>
            </publishingAuthority>
      <conceptList>
                <concept code="SCHEMA001"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Start im 1. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA002"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Start ab vollendetem 1. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA003"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Start ab vollendetem 6. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA004"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Indikation"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA005"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Grundschema, FSME-Immun"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA006"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Grundschema, Encepur"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA007"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Indikationsschema, FSME-Immun"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA008"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Indikationsschema, Encepur"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA009"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Indikationsschema, Encepur"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA009"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Schnellschema, FSME-Immun"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA010"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Schnellschema, Encepur"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA011"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Haemophilus influenzae Typ B Indikationsschema "
                  level="0"
                  type="L"/>
                <concept code="SCHEMA012"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis A Monokomponente Indikationsschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA013"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis AB Grundschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA014"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis A Monokomponente Grundschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA015"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis AB Schnellschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA016"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis A und Typhus Grundschema, ab vollendetem 16. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA017"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis B Monokomponente Grundschema "
                  level="0"
                  type="L"/>
                <concept code="SCHEMA019"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis B erhöhte Antigenmenge Grundschema "
                  level="0"
                  type="L"/>
                <concept code="SCHEMA020"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="HPV Grundschema, bis zum vollendeten 15. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA021"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="HPV Grundschema, ab vollendetem 15. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA022"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="HPV Indikationsschema, bis zum vollendeten 15. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA023"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Influenza Grundschema, Erstimpfung bis zum vollendeten 9. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA024"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Grundschema Influenza, Erstimpfung ab vollendetem 9. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA025"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="MMR Grundschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA026"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="MMR Indikationsschema, Erstimpfung ab vollendetem 8. Lebensmonat"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA027"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="MMR Indikationsschema, Erstimpfung vom vollendeten 6. bis zum vollendeten 8. Lebensmonat"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA028"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Indikationsschema, Erstimpfung 2-5 Monate"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA029"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 3-5 Monate"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA030"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 6-11 Monate"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA031"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 12-23 Monate"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA032"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 2-18 Jahre, Bexsero"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA032"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 11-18 Jahre, Trumenba"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA033"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Indikationsschema, ab 18 Jahre, Bexsero"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA034"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Indikationsschema, ab 18 Jahre, Trumenba"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA035"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken C Indikationsschema, vollendetes 2.- vollendetes 4. Lebensmonat, Neisvac C"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA036"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken C Indikationsschema, vollendetes 2.- vollendetes 12. Lebensmonat, Menjugate"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA037"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken C Indikationsschema, vollendetes 4.- vollendetes 12. Lebensmonat, Neisvac C"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA038"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken C Grundschema, ab vollendetem 12. Lebensmonat"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA039"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken ACWY Grundschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA040"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken ACWY Indikationsschema, ab vollendetem 1. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA041"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken ACWY Indikationsschema, Erstimpfung im 1. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA042"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Grundschema, Erstimpfung im 1. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA043"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Grundschema, Erstimpfung im 2. bis zum vollendeten 5. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA044"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Indikationsschema, Erstimpfung im 1. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA045"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Indikationsschema, Erstimpfung im 2. bis zum vollendeten 5. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA046"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Indikationsschema, Erstimpfung ab dem 3. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA050"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 2 Dosen, Erstimpfung vollendete 6.- vollendete 19. Lebenswoche, Rotarix"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA051"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 2 Dosen, Erstimpfung vollendete 6.- vollendete 27. Lebenswoche, Rotateq"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA052"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 1 Dose, vollendete 19.- vollendete 23. Lebenswoche, Rotarix"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA053"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 1 Dose, vollendete 28.- vollendete 32. Lebenswoche, Rotateq"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA054"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 3 Dosen, Erstimpfung vollendete 6.- vollendete 23. Lebenswoche, Rotateq"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA060"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Varizellen Grundschema, ab vollendetem 1. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA061"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema MMRV, ab vollendetem 9. Lebensmonat, MMR - MMRV - V"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA062"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema MMRV, ab vollendetem 12. Lebensmonat, MMRV - MMRV"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA063"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Varizellen Indikationsschema, Erstimpfung im 1. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA064"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Herpes Zoster Grundschema, ab vollendetem 50. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA065"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Gelbfieber Grundschema, ab vollendetem 1. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA066"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Japanische Enzephalitis Grundschema, ab dem vollendeten 3. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA067"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Japanische Enzephalitis Schnellschema, ab vollendetem 18. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA068"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Typhus Grundschema, ab vollendetem 2. Lebensjahr, Typhim Vi"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA069"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Typhus Grundschema, ab vollendetem 6. Lebensjahr, Vivotif-Kapseln"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA070"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut Grundschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA071"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut Schnellschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA072"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut Postexpositionell Essen 4 Dosen"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA073"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut Postexpositionell Essen 5 Dosen"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA074"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut Postexpositionell Zagreb"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA075"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut Postexpositionell mit Tollwut-Vorimpfung"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA076"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Cholera Grundschema, Erstimpfung ab dem vollendeten 2. bis zum vollendeten 6. Lebensjahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA078"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Cholera Grundschema, Erstimpfung ab dem vollendeten 6. Lebensjahr"
                  level="0"
                  type="L"/>
            </conceptList>
   </valueSet>
</valueSets>
